## glance 31.0.0+git2026012615.9f4165f77

=== requirements.txt ===
--- 
+++ 
@@ -17,7 +17,7 @@
 oslo.concurrency>=4.5.1 # Apache-2.0
 oslo.context>=2.22.0 # Apache-2.0
 oslo.upgradecheck>=1.3.0 # Apache-2.0
-oslo.utils>=7.3.0 # Apache-2.0
+oslo.utils>=7.4.0 # Apache-2.0
 stevedore!=3.0.0,>=1.20.0 # Apache-2.0
 futurist>=1.2.0 # Apache-2.0
 taskflow>=4.0.0 # Apache-2.0
