=== debian/changelog ===
glance (2:31.0.0+git2026012615.9f4165f77-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/p/*: Refresh.
  * New upstream release for OpenStack Gazpacho (LP: #2137590).
  * d/u/signing-key.asc: Remove for snapshot.
  * d/watch: Remove signing key piece for snapshot.
  * d/p/install-missing-files.patch: Extend patch.

 -- Myles Penner <myles.penner@canonical.com>  Mon, 26 Jan 2026 16:04:29 -0800

glance (2:31.0.0-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125956).

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Wed, 01 Oct 2025 14:36:33 +0200

glance (2:31.0.0~rc1-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125012).
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key.

 -- Myles Penner <myles.penner@canonical.com>  Thu, 18 Sep 2025 14:41:32 -0700
