=== debian/watch ===
version=3
http://launchpad.net/glance http://launchpad.net/glance/trunk/.*/glance-(.*)\.tar\.gz
http://glance.openstack.org/tarballs/ glance-(.*).tar.gz
