## glance 2011.3~bzr132

=== debian/changelog ===
glance (2011.3~bzr132-0ubuntu1) oneiric; urgency=low

  [ Soren Hansen ]
  * Fix accidentally inverted logic that protects against upgrading
    shared databases.
  * Fix the call that is supposed to upgrade the sqlite database.
  * Make sure python modules are completely configured once python-
    glance's postinst is done. (LP: #778463)
  * Make sure doc/build exists once we try to build docs. We remove it
    on clean, and older versions of sphinx do not make sure to create
    it.

  [ Dan Prince ]
  * Add support for DEB_BUILD_OPTIONS=nocheck,nodocs.
  * Updated to support new glance-api.conf and glance-registry.conf files.
  * Updated log file locations in the upstart scripts to match new config
    file defaults.

 -- Soren Hansen <soren@ubuntu.com>  Wed, 25 May 2011 15:57:15 +0200
