## glance 2011.3~d2~20110621.141

=== debian/changelog ===
glance (2011.3~d2~20110621.141-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/control: Dropped python-daemon, its not used anywhere.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 24 Jun 2011 14:05:52 -0400
