=== debian/control ===
--- 
+++ 
@@ -34,7 +34,6 @@
 Depends: ${python:Depends}, ${misc:Depends},
  python-webob,
  python-routes,
- python-daemon,
  python-eventlet,
  python-sqlalchemy-ext | python-sqlalchemy (<< 0.6.3-2),
  python-pastedeploy,
