=== debian/watch ===
version=3
http://launchpad.net/glance/+download http://launchpad.net/glance/.*/glance-(.*)\.tar\.gz
http://glance.openstack.org/tarballs/ glance-(.*).tar.gz
