## glance 2011.3~d2

=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  python-migrate,
  python-argparse,
  python-swift,
+ python-httplib2,
  curl,
  pep8
 Standards-Version: 3.9.1
