=== debian/rules ===
--- 
+++ 
@@ -16,15 +16,20 @@
 
 override_dh_install:
 	dh_install
-	mv debian/glance/etc/glance/glance.conf.sample debian/glance/etc/glance/glance.conf
 
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
 	bash run_tests.sh -N
+endif
 
 override_dh_auto_build:
 	dh_auto_build
-	mkdir -p doc/build
+ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
+	mkdir doc/build
 	python setup.py build_sphinx
+else
+	mkdir -p doc/build/html
+endif
 
 override_dh_auto_clean:
 	dh_auto_clean
