## glance 2011.3~d3~20110707.151

=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
  python-pastedeploy,
  python-migrate,
  python-argparse,
+ python-httplib2,
  python-swift,
- python-httplib2,
  curl,
  pep8
 Standards-Version: 3.9.1
@@ -35,6 +35,7 @@
 Depends: ${python:Depends}, ${misc:Depends},
  python-webob,
  python-routes,
+ python-daemon,
  python-eventlet,
  python-sqlalchemy-ext | python-sqlalchemy (<< 0.6.3-2),
  python-pastedeploy,
