## glance 2011.3

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Soren Hansen <soren@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50),
- python-all
+ python-all (>= 2.6),
+ python-all-dev (>= 2.6.6-3~) | python-support,
 Build-Depends-Indep:
- python-support,
  python-setuptools,
  python-sphinx,
  python-sqlalchemy-ext | python-sqlalchemy (<< 0.6.3-2),
@@ -19,13 +19,15 @@
  python-argparse,
  python-httplib2,
  python-swift,
+ python-boto,
+ python-kombu,
  curl,
  pep8
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 XS-Python-Version: >= 2.6
 Homepage: http://launchpad.net/glance
-Vcs-Browser: http://bazaar.launchpad.net/~openstack-ubuntu-packagers/ubuntu/natty/glance/ubuntu/files/
-Vcs-Bzr: http://bazaar.launchpad.net/~openstack-ubuntu-packagers/ubuntu/natty/glance/ubuntu/
+Vcs-Browser: http://bazaar.launchpad.net/~openstack-ubuntu-packagers/glance/ubuntu/files/
+Vcs-Bzr: http://bazaar.launchpad.net/~openstack-ubuntu-packagers/glance/ubuntu/
 XS-Debian-Vcs-Browser: http://bazaar.launchpad.net/~glance-core/debian/sid/glance/debian/files
 XS-Debian-Vcs-Bzr: http://bazaar.launchpad.net/~glance-core/debian/sid/glance/debian
 
@@ -35,12 +37,13 @@
 Depends: ${python:Depends}, ${misc:Depends},
  python-webob,
  python-routes,
- python-daemon,
  python-eventlet,
  python-sqlalchemy-ext | python-sqlalchemy (<< 0.6.3-2),
  python-pastedeploy,
  python-argparse,
- python-migrate
+ python-migrate,
+ python-kombu,
+ python-xattr
 Provides: ${python:Provides}
 XB-Python-Version: ${python:Versions}
 Description: OpenStack Image Registry and Delivery Service - Python library
