## glance 2012.1~e1

=== debian/control ===
Source: glance
Section: net
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe@debian.org>
Build-Depends: debhelper (>= 7.0.50),
 python-all
Build-Depends-Indep:
 python-setuptools,
 python-sphinx,
 python-distutils-extra,
 python-sqlalchemy-ext | python-sqlalchemy (<< 0.6.3-2),
 python-nose,
 python-webob,
 python-migrate,
 python-routes,
 python-boto,
 python-kombu
Standards-Version: 3.9.2
X-Python-Version: >= 2.6
Homepage: http://launchpad.net/glance
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/glance.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/glance.git

Package: python-glance
Architecture: all
Section: python
Depends: ${python:Depends}, ${misc:Depends},
 python-webob,
 python-routes,
 python-daemon,
 python-eventlet,
 python-sqlalchemy-ext | python-sqlalchemy (<< 0.6.3-2),
 python-pastedeploy,
 python-argparse,
 python-migrate,
 python-kombu,
 python-xattr,
 python-crypto
Description: OpenStack Image Registry and Delivery Service - library
 The Glance project provides an image registration and discovery service
 (Parallax) and an image delivery service (Teller). These services are used
 in conjunction by Nova to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package contains the Python libraries.

Package: glance
Architecture: all
Section: python
Depends: ${python:Depends}, ${misc:Depends}, python-glance (= ${source:Version}),
 lsb-base (>= 3.0.6),
 adduser, 
 python-argparse,
 python-httplib2
Description: OpenStack Image Registry and Delivery Service - daemons
 The Glance project provides an image registration and discovery service
 (Parallax) and an image delivery service (Teller). These services are used
 in conjunction by Nova to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package contains the daemons.

Package: python-glance-doc
Architecture: all
Section: doc
Depends: libjs-jquery, ${misc:Depends}
Description: OpenStack Image Registry and Delivery Service - documentation
 The Glance project provides an image registration and discovery service
 (Parallax) and an image delivery service (Teller). These services are used
 in conjunction by Nova to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package contains the documentation.
