## glance 2012.1~e2

=== debian/control ===
Source: glance
Section: net
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe@debian.org>
Build-Depends: debhelper (>= 7.0.50),
 python-all (>= 2.6.6-3~)
Build-Depends-Indep:
 python-setuptools,
 python-sphinx,
 python-distutils-extra,
 python-sqlalchemy-ext | python-sqlalchemy (<< 0.6.3-2),
 python-nose,
 python-webob,
 python-migrate,
 python-routes,
 python-boto,
 python-kombu,
 python-httplib2 (>= 0.6.0)
Standards-Version: 3.9.2
Homepage: http://launchpad.net/glance
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/glance.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/glance.git

Package: python-glance
Architecture: all
Section: python
Depends: ${python:Depends}, ${misc:Depends},
 python-webob,
 python-routes,
 python-daemon,
 python-eventlet,
 python-sqlalchemy-ext | python-sqlalchemy (<< 0.6.3-2),
 python-pastedeploy,
 python-argparse,
 python-migrate,
 python-kombu,
 python-xattr,
 python-crypto,
 python-httplib2 (>= 0.6.0)
Description: OpenStack Image Registry and Delivery Service - Python client library
 The Glance project provides an image registration, discovery and
 delivery service. These services may be used as stand-along services, and
 they may also be used by Nova to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package contains the Python client libraries.

Package: glance-common
Architecture: all
Section: python
Replaces: glance (<< 2012.1~e2-3)
Depends: ${python:Depends}, ${misc:Depends},
    adduser,
    python-eventlet,
    python-glance (= ${source:Version}),
    python-migrate,
    python-routes,
    python-sqlalchemy-ext | python-sqlalchemy (<< 0.6.3-2),
    python-xattr
Description: OpenStack Image Registry and Delivery Service - Common
 The Glance project provides an image registration, discovery and
 delivery service. These services may be used as stand-along services, and
 they may also be used by Nova to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package contains the glance common.

Package: glance-api
Architecture: all
Section: python
Replaces: glance (<< 2012.1~e2-3)
Depends: ${python:Depends}, ${misc:Depends}, glance-common (= ${source:Version})
Description: OpenStack Image Registry and Delivery Service - API
 The Glance project provides an image registration, discovery and
 delivery service. These services may be used as stand-along services, and
 they may also be used by Nova to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package contains the glance api server.

Package: glance-registry
Architecture: all
Section: python
Replaces: glance (<< 2012.1~e2-3)
Depends: ${python:Depends}, ${misc:Depends}, glance-common (= ${source:Version})
Description: OpenStack Image Registry and Delivery Service - Registry
 The Glance project provides an image registration, discovery and
 delivery service. These services may be used as stand-along services, and
 they may also be used by Nova to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package contains the glance registry server.

Package: glance
Architecture: all
Section: python
Depends: glance-api (= ${source:Version}), glance-registry (= ${source:Version}),
 ${misc:Depends}
Description: OpenStack Image Registry and Delivery Service
 The Glance project provides an image registration, discovery and
 delivery service. These services may be used as stand-along services, and
 they may also be used by Nova to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This is a dependency package.

Package: python-glance-doc
Architecture: all
Section: doc
Depends: libjs-jquery, libjs-underscore, ${misc:Depends}
Description: OpenStack Image Registry and Delivery Service - Documentation
 The Glance project provides an image registration, discovery and
 delivery service. These services may be used as stand-along services, and
 they may also be used by Nova to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package contains the documentation.
