## glance 2012.1~e2+git66-gea99d1c

=== debian/control ===
--- 
+++ 
@@ -17,9 +17,9 @@
  python-migrate,
  python-routes,
  python-boto,
- python-kombu,
- python-httplib2 (>= 0.6.0)
+ python-kombu
 Standards-Version: 3.9.2
+X-Python-Version: >= 2.6
 Homepage: http://launchpad.net/glance
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/glance.git;a=summary
 Vcs-Git: git://anonscm.debian.org/openstack/glance.git
@@ -38,8 +38,8 @@
  python-migrate,
  python-kombu,
  python-xattr,
- python-crypto,
- python-httplib2 (>= 0.6.0)
+ python-crypto
+Provides: ${python:Provides}
 Description: OpenStack Image Registry and Delivery Service - Python client library
  The Glance project provides an image registration, discovery and
  delivery service. These services may be used as stand-along services, and
@@ -51,7 +51,6 @@
 Package: glance-common
 Architecture: all
 Section: python
-Replaces: glance (<< 2012.1~e2-3)
 Depends: ${python:Depends}, ${misc:Depends},
     adduser,
     python-eventlet,
@@ -71,7 +70,7 @@
 Package: glance-api
 Architecture: all
 Section: python
-Replaces: glance (<< 2012.1~e2-3)
+Replaces: glance (<< 2012.1~e1-2)
 Depends: ${python:Depends}, ${misc:Depends}, glance-common (= ${source:Version})
 Description: OpenStack Image Registry and Delivery Service - API
  The Glance project provides an image registration, discovery and
@@ -84,7 +83,7 @@
 Package: glance-registry
 Architecture: all
 Section: python
-Replaces: glance (<< 2012.1~e2-3)
+Replaces: glance (<< 2012.1~e2-2)
 Depends: ${python:Depends}, ${misc:Depends}, glance-common (= ${source:Version})
 Description: OpenStack Image Registry and Delivery Service - Registry
  The Glance project provides an image registration, discovery and
