## glance 2012.1~e3

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
            Thomas Goirand <zigo@debian.org>,
            Ghe Rivero <ghe@debian.org>
 Build-Depends: debhelper (>= 7.0.50),
- python-all (>= 2.6.6-3~)
+ python-all (>= 2.6.6-3~),
+ po-debconf
 Build-Depends-Indep:
  python-setuptools,
  python-sphinx,
@@ -17,9 +18,9 @@
  python-migrate,
  python-routes,
  python-boto,
- python-kombu
+ python-kombu,
+ python-httplib2 (>= 0.6.0)
 Standards-Version: 3.9.2
-X-Python-Version: >= 2.6
 Homepage: http://launchpad.net/glance
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/glance.git;a=summary
 Vcs-Git: git://anonscm.debian.org/openstack/glance.git
@@ -38,8 +39,8 @@
  python-migrate,
  python-kombu,
  python-xattr,
- python-crypto
-Provides: ${python:Provides}
+ python-crypto,
+ python-httplib2 (>= 0.6.0)
 Description: OpenStack Image Registry and Delivery Service - Python client library
  The Glance project provides an image registration, discovery and
  delivery service. These services may be used as stand-along services, and
@@ -51,6 +52,7 @@
 Package: glance-common
 Architecture: all
 Section: python
+Replaces: glance (<< 2012.1~e2-3)
 Depends: ${python:Depends}, ${misc:Depends},
     adduser,
     python-eventlet,
@@ -58,7 +60,8 @@
     python-migrate,
     python-routes,
     python-sqlalchemy-ext | python-sqlalchemy (<< 0.6.3-2),
-    python-xattr
+    python-xattr,
+    python-paste
 Description: OpenStack Image Registry and Delivery Service - Common
  The Glance project provides an image registration, discovery and
  delivery service. These services may be used as stand-along services, and
@@ -70,8 +73,8 @@
 Package: glance-api
 Architecture: all
 Section: python
-Replaces: glance (<< 2012.1~e1-2)
-Depends: ${python:Depends}, ${misc:Depends}, glance-common (= ${source:Version})
+Replaces: glance (<< 2012.1~e2-3)
+Depends: ${python:Depends}, ${misc:Depends}, glance-common (= ${source:Version}), debconf
 Description: OpenStack Image Registry and Delivery Service - API
  The Glance project provides an image registration, discovery and
  delivery service. These services may be used as stand-along services, and
@@ -83,7 +86,7 @@
 Package: glance-registry
 Architecture: all
 Section: python
-Replaces: glance (<< 2012.1~e2-2)
+Replaces: glance (<< 2012.1~e2-3)
 Depends: ${python:Depends}, ${misc:Depends}, glance-common (= ${source:Version})
 Description: OpenStack Image Registry and Delivery Service - Registry
  The Glance project provides an image registration, discovery and
