## glance 2012.1~e4

=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
  python-kombu,
  python-httplib2 (>= 0.6.0)
 Standards-Version: 3.9.2
+X-Python-Version: >= 2.6
 Homepage: http://launchpad.net/glance
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/glance.git;a=summary
 Vcs-Git: git://anonscm.debian.org/openstack/glance.git
@@ -34,8 +35,7 @@
  python-daemon,
  python-eventlet,
  python-sqlalchemy-ext | python-sqlalchemy (<< 0.6.3-2),
- python-pastedeploy,
- python-argparse,
+ python (>= 2.7) | python-argparse,
  python-migrate,
  python-kombu,
  python-xattr,
@@ -55,13 +55,15 @@
 Replaces: glance (<< 2012.1~e2-3)
 Depends: ${python:Depends}, ${misc:Depends},
     adduser,
+    debconf,
     python-eventlet,
     python-glance (= ${source:Version}),
     python-migrate,
     python-routes,
     python-sqlalchemy-ext | python-sqlalchemy (<< 0.6.3-2),
     python-xattr,
-    python-paste
+    python-paste,
+    python-iso8601
 Description: OpenStack Image Registry and Delivery Service - Common
  The Glance project provides an image registration, discovery and
  delivery service. These services may be used as stand-along services, and
@@ -87,7 +89,7 @@
 Architecture: all
 Section: python
 Replaces: glance (<< 2012.1~e2-3)
-Depends: ${python:Depends}, ${misc:Depends}, glance-common (= ${source:Version})
+Depends: ${python:Depends}, ${misc:Depends}, glance-common (= ${source:Version}), debconf, dbconfig-common
 Description: OpenStack Image Registry and Delivery Service - Registry
  The Glance project provides an image registration, discovery and
  delivery service. These services may be used as stand-along services, and
