=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,6 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
+	debconf-updatepo
 	rm -rf build doc/build glance.egg-info po/glance.pot glance/vcsversion.py
 	rm -rf glance.sqlite
