## glance 2012.1.1

=== debian/changelog ===
glance (2012.1.1-5) unstable; urgency=high

  * CVE-2013-1840: fixes "Backend credentials leak in Glance v1 API"
    (Closes: #703063).

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Mar 2013 04:35:22 +0800

glance (2012.1.1-4) unstable; urgency=high

  * CVE-2013-0212: Backend password leak in Glance error message. Note that
    only setups that use the single-tenant Swift store are affected.
    (Closes: #699270).

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Jan 2013 15:56:12 +0000

glance (2012.1.1-3) unstable; urgency=high

  * New upstream patch for CVE-2012-4573. Previous patch is to be discarded,
  according to bcwaldon on IRC (Closes: #692641).

 -- Thomas Goirand <zigo@debian.org>  Fri, 09 Nov 2012 18:38:02 +0000

glance (2012.1.1-2) unstable; urgency=high

  * Added Chinese Debconf translation, thanks to ben <duyujie.dyj@gmail.com>.
  * CVE-2012-4573: Authentication bypass for image deletion (Closes: #692641).
  * Fixes test_interrupt_avoids_respawn_storm fails when run under fakeroot
  disabling the tests (Closes: #681582). Also adds a || true since pep8 is
  neatpicking a source code line as too large.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Aug 2012 12:05:22 +0000
