=== debian/control ===
Source: glance
Section: net
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>
Build-Depends: debhelper (>= 7.0.50),
 po-debconf,
 python-all (>= 2.6.6-3~),
 sqlite3
Build-Depends-Indep:
 curl,
 pep8,
 python-boto,
 python-crypto,
 python-eventlet,
 python-httplib2 (>= 0.6.0),
 python-iso8601,
 python-kombu,
 python-novaclient,
 python-migrate,
 python-mox,
 python-nose,
 python-paste,
 python-pastedeploy,
 python-routes,
 python-setuptools,
 python-sphinx,
 python-sqlalchemy,
 python-swift,
 python-webob,
 python-xattr,
 procps
Standards-Version: 3.9.3
X-Python-Version: >= 2.6
Homepage: http://launchpad.net/glance
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/glance.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/glance.git

Package: python-glance
Architecture: all
Section: python
Depends: ${python:Depends}, ${misc:Depends},
 python-boto,
 python-crypto,
 python-eventlet,
 python-httplib2 (>= 0.6.0),
 python-iso8601,
 python-kombu,
 python-migrate,
 python-pastedeploy,
 python-routes,
 python-sqlalchemy,
 python-swift,
 python-webob,
 python-xattr
Description: OpenStack Image Service - Python client library
 The Glance project provides services for discovering, registering, and
 retrieving virtual machine images over the cloud. They may be stand-alone
 services, or may be used to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package contains the Python client libraries.

Package: glance-common
Architecture: all
Section: python
Replaces: glance (<< 2012.1~e2-3)
Depends: ${python:Depends}, ${misc:Depends},
 python-glance (= ${source:Version}),
 adduser,
 debconf,
Description: OpenStack Image Service - common files
 The Glance project provides services for discovering, registering, and
 retrieving virtual machine images over the cloud. They may be stand-alone
 services, or may be used to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package contains common files for Glance.

Package: glance-api
Architecture: all
Section: python
Depends: ${python:Depends}, ${misc:Depends},
 glance-common (= ${source:Version})
Description: OpenStack Image Service - API server
 The Glance project provides services for discovering, registering, and
 retrieving virtual machine images over the cloud. They may be stand-alone
 services, or may be used to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
  .
 This package contains the Glance API server.

Package: glance-registry
Architecture: all
Section: python
Depends: ${python:Depends}, ${misc:Depends},
 glance-common (= ${source:Version}),
 dbconfig-common,
 debconf
Description: OpenStack Image Service - registry server
 The Glance project provides services for discovering, registering, and
 retrieving virtual machine images over the cloud. They may be stand-alone
 services, or may be used to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package contains the Glance registry server.

Package: glance
Architecture: all
Section: python
Depends: glance-api (= ${source:Version}), glance-registry (= ${source:Version}),
 ${misc:Depends}
Description: OpenStack Image Service - metapackage
 The Glance project provides services for discovering, registering, and
 retrieving virtual machine images over the cloud. They may be stand-alone
 services, or may be used to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This is a dependency package to install all of the Glance suite.

Package: python-glance-doc
Architecture: all
Section: doc
Depends: libjs-jquery, libjs-underscore, ${misc:Depends}
Description: OpenStack Image Service - Python library documentation
 The Glance project provides services for discovering, registering, and
 retrieving virtual machine images over the cloud. They may be stand-alone
 services, or may be used to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package contains the Python client library documentation.
